2.0.x Compatible

Hi, have some question about this language file, is it still useful even for version 2.0.x
Or is it possible to get it updated?

Use it on version 1.3.6 and have upgrade to 2.0 and discovered that I missed many phrases
or is that something I missed doing after my upgrade?
There might be a few translations keys needing editing, but in general it's fit for 2.0 but is missing the new translations. So you would need to complete the missing parts yourself in Admin -> Transaltions.

I did not take part in translating this language pack. Sometime in the future I would like to oversee this add-on myself as there are many translations that could be improved.
Ok Thanks for fast answer